Set the mouse to single-click or double-click

To set the mouse to single-click or double-click

  1. Open Mouse in Control Panel.
  2. On the Buttons tab, under Files and Folders, select one of the following:
    • Single-click to open an item allows you to point to an item to select it and click once to open it.
    • Double-click to open an item allows you to click once to select an item and double-click to open it.

Notes

  • Single-click to open an item enables you to click once in many places where you would normally double-click. For example, you can click an icon to start a software program.

Related Topics


Adjust the double-click speed for your mouse

To adjust the double-click speed for your mouse

  1. Open Mouse in Control Panel.
  2. On the Buttons tab, under Double-click speed, drag the slider.

Notes

  • To test the speed, double-click the image in the test area.


Reverse your mouse buttons

To reverse your mouse buttons

  1. Open Mouse in Control Panel.
  2. On the Buttons tab, under Button configuration, click Right-handed or Left-handed.

Note


Activate a mouse wheel

To activate a mouse wheel

  2. In the console tree, double-click System Tools, and then click Device Manager.
  3. Double-click Mice and other pointing devices, right-click the name of the mouse you want to configure, and then click Properties.
  4. On the Advanced Settings tab, in Wheel Detection, click Look for wheel.

Notes

  • If Look for wheel is selected and the mouse wheel is not working, click Assume wheel is present.
  • A mouse wheel may work differently from program to program. For example, in a word processing program, you can rotate the wheel to move up or down the page, equivalent to using the PAGE UP or PAGE DOWN keys on your keyboard or to clicking the scroll bar.
  • If your mouse does not have a mouse wheel, the Advanced Settings tab may not appear.


Adjust the speed of your mouse pointer

To adjust the speed of your mouse pointer

  1. Open Mouse in Control Panel.
  2. Click the Motion tab, and then under Speed, drag the slider.

Notes

  • The speed of your mouse pointer causes the pointer to respond more quickly or slowly to the movements of the mouse itself.
  • You can have the mouse snap to default buttons in dialog boxes by selecting Move pointer to the default button in dialog boxes. Selecting this option will make the cursor move automatically to the default button when you open a dialog box.
  • You can specify how quickly the mouse pointer accelerates to its maximum speed under Acceleration.


Change the appearance of your mouse pointer

To change the appearance of your mouse pointer

  1. Open Mouse in Control Panel.
  2. Click the Pointers tab.
  3. You may choose one or both of the following:
    • Under Scheme, click a scheme to change all of your pointers at one time.
    • To change only one pointer, select it in the list of specific tasks and the pointers associated with them. Click Browse, and then double-click the name of the new pointer you want to use for that task.

Notes

  • A pointer scheme is any combination of pointers used on your desktop. You can customize any number of pointers and then save them as a new scheme by clicking Save As. The new scheme will appear in the list under Scheme
    • .

  • To remove a pointer scheme, click it under Scheme, and then click Delete.